.ddsmoothmenu{
float:left;

position:relative !important;
margin-top:38px;

}

.ddsmoothmenu ul{

margin: 0;
padding: 0;
list-style-type: none;
float:right;
}

/*Top level list items*/
.ddsmoothmenu ul li{
margin:0;
padding:0;
float: left;
position:relative !important;

}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
padding-left:20px;
padding-right:20px;
padding-bottom:37px;
text-decoration: none;
color:#333;
font-size:16px;

border-bottom:solid #009fe3;
border-bottom-width:0px;
transition:all ease-in 0.2s;
-moz-transition:all ease-in 0.2s;
-ms-transition:all ease-in 0.2s;
-webkit-transition:all ease-in 0.2s;
-o-transition:all ease-in 0.2s;
}
.ddsmoothmenu ul li a:hover{
border-bottom-width:2px;	
color:#009fe3;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
}

.ddsmoothmenu ul li a.selected {
	color:#009fe3; /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background-color:#fff;
}

.ddsmoothmenu ul li a:hover{
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
margin-top:0px;

}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item !important;
float: none;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
margin-top:10px
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;

border-bottom-width:0px;
background-color: #009fe3;
color:#fff;
margin-bottom:1px;
}
.ddsmoothmenu ul li ul li a:hover{
border-bottom-width:0px;
color:#009fe3;
background-color:#fff;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;


}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
 /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {

}